
Grupo 1 Proyecto III 2018 - Feature #305

Sprint 2

09/04/2018 05:38 PM - Luis Lecaros

Status: New Start date: 10/10/2018

Priority: Normal Due date: 11/27/2018

Assignee:  % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 0.00 hour

Description

Segundo Sprint en el cual se deberán realizar la mayor cantidad de avances del proyecto, incluyendo la mayoría de las

funcionalidades posibles.

Subtasks:

Feature # 462: Desarrollar un sistema de sesiones, en las cuales puedan ingresar los us... New

  Feature # 464: Definir funcionamiento de sesiones New

  Feature # 465: Definir los tipos de sesiones New

  Feature # 470: Definir los usuarios que participarán en cada sesión New

  Feature # 471: Definir los privilegios y restricciones de cada sesión New

  Feature # 473: Implementar base de datos enfocada a las sesiones New

  Feature # 475: Desarrollar e implementar el módulo de sesiones en el servidor del siste... New

  Feature # 476: Diseñar e implementar las vistas de sesiones del sistema web New

Feature # 469: Corrección de errores detectados en presentación New

Feature # 480: Presentación del Segundo Sprint al Cliente New

History

#1 - 09/04/2018 05:38 PM - Luis Lecaros

- Due date set to 11/01/2018

- Start date changed from 09/04/2018 to 10/11/2018

- Estimated time set to 32.00

#2 - 09/04/2018 05:41 PM - Luis Lecaros

- Due date changed from 11/01/2018 to 11/08/2018
